
.cont-entrarLoja {
    margin-top: 20px;
    max-width: 1200px;
    margin: auto;
    padding: 20px 0 0 0;
}
.cont-entrarLoja ul{
	list-style-type: none;
}
    .cont-entrarLoja h3 {
        margin: 0;
        padding: 7px 0;
        font-weight: bold;
        font-size: 18px;
        color: #fff;
        background: #f58530;
        color: #fff;
        text-indent: 10px;
    }
/*Loja******************/
.cont-entrarLoja .loja{	
	text-align: center;
}
@media(min-width:0){
    .cont-entrarLoja .loja img {
        display: table;
        background: #ffffff;
        background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
        background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
        background: -o-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
        background: -ms-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
        width: 40%;
        /* min-height: 100px; */
		margin:auto;
		/* filter: brightness(0%) */
    }
}
@media(min-width:990px) {
    .cont-entrarLoja .loja img {
		width: 50%;
		height: auto;
    }
}
.cont-entrarLoja .loja .valor-loja{
	display: table;	
	width: 100%;
	margin: -8px 0 0 0;    
}	
/*Dados*****************/
.cont-entrarLoja .dados-usuario ul{
	padding: 10px 0px 0px 0px;	
    line-height:20px;
}
.cont-entrarLoja .dados-usuario li{	
	padding: 2px 0;
	text-indent: 5px;
}
/*Botões*****************/
.cont-entrarLoja ul.botoes li {
    text-indent: 10px;
    margin: 0px 0px 5px 0px;
}

.cont-entrarLoja ul.botoes a {
    padding: 10px 0;
    display: table;
    border: 1px solid #ccc;
    width: 100%;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.cont-entrarLoja ul.botoes .ico {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 5px;
    right: 10px;
    background-repeat: no-repeat;
    background-size: 35px;
    display: table;
}

.cont-entrarLoja .pedido-aberto {
    background: linear-gradient(180deg, #1762A4 14.71%, #002F5B 100%), #082954;
}

    .cont-entrarLoja .pedido-aberto:hover {
        background: linear-gradient(0deg, #1762A4 14.71%, #002F5B 100%), #082954;
    }

.pedido-aberto .ico {
    background: url('../img/icones/continuar.png') 0px 0px;
}

.cont-entrarLoja .novo-pedido {
    background: linear-gradient(0deg, #077101 35.29%, #1AA202 100%);
}

    .cont-entrarLoja .novo-pedido:hover {
        background: linear-gradient(180deg, #077101 35.29%, #1AA202 100%);
    }

.novo-pedido .ico {
    background: url('../img/icones/car_novo.png') 0px 0px;
}

.cont-entrarLoja #importar-pedido {
    background: linear-gradient(180deg, #FDFDFD 14.71%, #DEDEDE 100%), #E6E6E6;
    color: #000;
}

    .cont-entrarLoja #importar-pedido:hover {
        background: linear-gradient(0deg, #FDFDFD 14.71%, #DEDEDE 100%), #E6E6E6;
    }

#importar-pedido .ico {
    background: url('../img/icones/upload.png') 0px 0px no-repeat;
    background-size: 35px;
}

.cont-entrarLoja .historico {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    color: #000 !important;
}

.historico .ico {
    background: url('../img/icones/historico.png') 0px 0px no-repeat;
    background-size: 25px;
}

.cont-entrarLoja .trocar-cnpj {
    background: linear-gradient(180deg, #F8DD1F 14.71%, rgba(255, 223, 0, 0) 100%), #F7AA1D;
    color: #000 !important;
}

    .cont-entrarLoja .trocar-cnpj:hover {
        background: linear-gradient(0deg, #F8DD1F 14.71%, rgba(255, 223, 0, 0) 100%), #F7AA1D;
    }

.trocar-cnpj .ico {
    background: url('../img/icones/trocar_cliente.png') 0px 0px;
}
/*Área do cliente************/
.cont-entrarLoja .area-cliente ul{		
	width: 100%;	
	margin: auto; 
	padding-bottom: 50px;
}
.cont-entrarLoja .area-cliente li{	
	text-align: center;	
	margin: 10px 0px 3px 0px; 
}
.cont-entrarLoja .area-cliente a{
	font-size: 15px;	
	color: #000;	
	width: 100%;
	display: table;
	border: 1px dotted #999;
    text-align: center;    
    padding: 80px 12px 10px 12px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
    position: relative;
}
.cont-entrarLoja .area-cliente .ico{
	position: absolute;
	top: 10px;
	left: 50%;
	width: 50%;
	margin-left: -25%;
	height: 70px;
	display: table;
}
.cont-entrarLoja .meusDados .ico{
	background: url('../img/icones/meus_dados.png') top center no-repeat;		
}
.cont-entrarLoja .meusPedidos .ico{
	background: url('../img/icones/meus_pedidos.png') top center no-repeat;		
}
.cont-entrarLoja .alterarSenha .ico{
	background: url('../img/icones/senha.png') top center no-repeat;		
}

.cont-entrarLoja .modelosPedido .ico{
	background: url('../img/icones/modelos_pedido.png') top center no-repeat;		
}
/*Modal Importação de pedido********************/
#importar-pedido-modal textarea{
	width: 100%;
	min-height: 60px;
	border: 1px solid #ccc;
	background: #eee;
}
#importar-pedido-modal a#btn-importar{
	background: #286ba3;
    background: -moz-linear-gradient(top, #286ba3 0%, #0e528b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#286ba3), color-stop(100%,#0e528b));
    background: -webkit-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: -o-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: -ms-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: linear-gradient(to bottom, #286ba3 0%,#0e528b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#286ba3', endColorstr='#0e528b',GradientType=0 );
    display: table;
    color: #fff;
    width: 100%;
    display: table;
    padding: 10px 0;
    text-align: center;
    font-size:18px;
    font-weight: bold;    
    position: relative;
}
#importar-pedido-modal a#btn-importar:hover{
	color: #FFD800;
	text-decoration: none;
}
#importar-pedido-modal h1{
	width: 100%;
	height: auto;
	text-indent: 0;
	background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
/*Exemplos de importação*/
.ex{
	border:1px solid #ccc;	
	padding: 0px 10px 10px 10px;
	margin: 10px 0 0 0;
}
.ex h2{
	font-weight: bold;
    font-size: 18px;
    padding: 10px 0;
}
.ex h3{
	margin: 0;
	padding: 5px;
	color: #fff;
	background: #286ba3;
    background: -moz-linear-gradient(top, #286ba3 0%, #0e528b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#286ba3), color-stop(100%,#0e528b));
    background: -webkit-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: -o-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: -ms-linear-gradient(top, #286ba3 0%,#0e528b 100%);
    background: linear-gradient(to bottom, #286ba3 0%,#0e528b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#286ba3', endColorstr='#0e528b',GradientType=0 );
}
.ex ul{
	padding: 10px;
	font-size: 16px;
}
.ex li{
	padding: 5px 0;
	border-bottom: 1px dotted #ccc;
}
.ex li:first-child{
	font-weight: bold;
}

.cont-entrarLoja .area-cliente{
	padding: 0;
}

/*Operadores************************/
.cont-entrarLoja .operadores{
	border: 1px dotted #A4B3C7;
	background: #ffffff;
	margin:0 0 20px 0;
    background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
    position: relative;
}
@media(min-width: 0){
	.cont-entrarLoja h1{	
		width: 100%;
		/*height: 94px;*/
		margin: 0;
		float: left;
		/*background: url('../img/tp_operadores.png') no-repeat;
		text-indent: -9999px;*/
	}
	.cont-entrarLoja ul.op li{
		display: inline-table;
		border: 1px dotted #ccc;
		margin: 5px;
		padding: 10px;		
		background: #fff;
		box-shadow: 5px 5px 10px #ccc;	
		width: 45%;		
		min-height: 80px;		
	}
}
@media(min-width: 768px){
	/*.cont-entrarLoja h1{	
		width: 250px;
	}*/
	.cont-entrarLoja ul.op li{
		width: auto;
		margin: 10px;
		min-height: 70px;
	}
}
.cont-entrarLoja ul.op span{
	display: table;
	width: 100%;
	text-align: center;
}
.cont-entrarLoja ul.op span:first-child {
    font-weight: bold;
    color: #515151;
}
/**/
.botoes-docs{	
	width: 100%;
	display: table;
}
.botoes-docs li{
	float: right;
	margin-right: 5px;
}
.botoes-docs input{
	text-indent: -9999px;
	height: 50px;
	border: 1px solid #000;
}
input.Duplicatas{
	width: 202px;
	background: url('../img/botoes/duplicatas.jpg') 0px 0px;
}
input.Pedidos{
	width: 275px;
	background: url('../img/botoes/pedido_portal.jpg') 0px 0px;
}
.modal-duplicatas .fechar{
    height: auto;
    padding: 5px;
}
@media(min-width:0){
    table.alertas {
        width:100%;
        margin: 5px 0 0 0;
        border: 1px solid #ccc;
    }
}

@media(min-width:990px) {
    table.alertas {
        width: 50%;
    }
}
table.alertas td{
    height:30px;
    padding:5px;
}
table.alertas tr:nth-child(odd){
    background:#eee;
}

/*Operadores************************/
.cont-entrarLoja .operadores {
    border: 1px dotted #A4B3C7;
    background: #ffffff;
    margin: 0 0 20px 0;
    background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
    position: relative;
}

@media(min-width: 0) {
    .cont-entrarLoja h1 {
        width: 100%;
        height: 94px;
        margin: 0;
        float: left;
        background: url('../img/tp_operadores.png') no-repeat;
        text-indent: -9999px;
    }

    .cont-entrarLoja ul.op li {
        display: inline-table;
        border: 1px dotted #ccc;
        margin: 5px;
        padding: 10px;
        background: #fff;
        box-shadow: 5px 5px 10px #ccc;
        width: 45%;
    }
}

@media(min-width: 768px) {
    .cont-entrarLoja h1 {
        width: 250px;
    }

    .cont-entrarLoja ul.op li {
        /*width: auto;*/
        width:210px;
        margin: 10px;
    }
}
.cont-entrarLoja ul.op span {
    display: table;
    width: 100%;
    text-align: center;
}

.cont-entrarLoja ul.op span:first-child {
    font-weight: bold;
    color: #515151;
}


.cont-erro {
    border: 2px dotted #ccc;
    padding: 40px;
    background: #fff;
    border-radius: 15px;
    margin: 50px 0;
    text-align:center;
}

.cont-erro h1 {
    font-size: 60px;
}

/*.cont-erro h1, h3, h4 {
    text-align: center;
}*/

.cont-erro #contador {
    margin-bottom: 50px;
}

.cont-erro #erro-detalhado-btn {
    margin: auto;
    display: table;
}
